{
  "updater__progress": "GOG Galaxy se met à jour",
  "tray_icon__exit": "Quitter",
  "tray_icon__open": "Ouvrir",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy a été réduit, cliquez pour réouvrir, clic droit pour fermer",
  "updater__error": "Un problème est survenu pendant la mise à jour de votre application. Vous pouvez toujours télécharger la dernière mise à jour :",
  "comm_service_lost__error_appname": "La communication avec le service a été suspendue. %appName% va maintenant fermer.",
  "database_load__error": "Chargement de la base de donnée des jeux impossible.",
  "error_popup__title_appname": "%appName% - Erreur",
  "database_upgrade__error_appname": "Il y a eu un soucis concernant la base de données locale %appName% et elle doit être remise à zéro. Vous pouvez utiliser la fonctionnalité Scanner et Importer afin d'ajouter vos jeux à %appName%. Vos sauvegardes, succès et temps de jeux sont stockés sur vos serveurs et ne seront pas affectés.",
  "updater__available_title_appname": "%appName% - Mise à jour disponible",
  "updater__available_appname": "Une mise à jour pour %appName% est disponible. Cliquez sur 'OK' pour la télécharger ou sur 'Annuler' pour mettre à jour plus tard.",
  "jump_list__all_games": "Tous les jeux",
  "jump_list__owned_games": "Jeux possédés",
  "jump_list__downloads": "Téléchargements",
  "jump_list__friends_online": "Amis en ligne",
  "jump_list__messages": "Messages",
  "jump_list__settings": "Paramètres",
  "jump_list__show": "Montrer",
  "jump_list__hide": "Masquer",
  "jump_list__featured": "Boutique",
  "jump_list__exit": "Quitter"
}
